uuid: b2393adc-2719-49cb-a2ac-da32eb786a1e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header_image
    - media.type.image
    - node.type.ct_app
  content:
    - 'media:image:e474d6c3-9601-4bba-bf35-63e38469ccd5'
id: node.ct_app.field_header_image
field_name: field_header_image
entity_type: node
bundle: ct_app
label: 'Header image'
description: "A header image is provided by default.<br>\r\nIf you upload a custom header image it should at least have a width of 1200px and a height of 300px."
required: false
translatable: true
default_value:
  -
    target_uuid: e474d6c3-9601-4bba-bf35-63e38469ccd5
    weight: '0'
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
